مشکی, بدنه و بند در دو رنگ مشکی و قهوه ای
سفید
سفید
سفید
سفید
آقایان و بانوان
اندروید نسخه 4.4 و بالاتر / iOS نسخه 9.0 و بالاتر
روزمره, ورزشی, رسمی
قابلیت مکالمه از طریق بلوتوث, صفحه نمایش رنگی, صفحه نمایش لمسی
45.8x37x10.2 میلی متر
45.8 میلی متر
37 میلی متر
39.8 گرم
مستطیل
آلومینیوم
دارد
سیلیکون
سگکی ساده
Super-Retina AMOLED
2.1 اینچ اینچ
410×502 پیکسل
روشنایی: تا 1000 نیت
Bluetooth
لیتیوم یونی
280 میلی آمپر ساعت
شارژر / دفترچه راهنما
ایمیکی
گارانتی 6 ماهه پروفورمی
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
554 گرم
250 گرم
350 گرم
چهار عدد
دو عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
دو عدد
5 دسیبل (5dBi)
12 دسیبل (12dBi)
2 دسیبل (2dBi)
نشانگر LED, قابلیت نصب آسان
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
110 تا 240 ولت AC
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
12V-1A
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از IPV4 و IPV6
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON
شارژر
آداپتور
کابل برق
آنتن خارجی
130*220*40 میلیمتر
175x140x30 میلیمتر
USB 2.0, RJ-11
RJ-45 LAN, پورت USB
دو عدد
یک عدد
دو عدد
یک عدد
دو عدد
یک عدد
480 مگابیت بر ثانیه
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER/WPS/WLAN/Reset
wifi
Omni Directional ثابت
WI-FI
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)